# -*- encoding: utf-8 -*-
$:.push File.expand_path("../lib", __FILE__)
require "storehouse/version"

Gem::Specification.new do |s|
  s.name        = 'storehouse'
  s.version     = Storehouse::VERSION
  s.platform    = Gem::Platform::RUBY
  s.summary     = "Storehouse is here to keep you stuff safe"
  s.description = "Storehouse takes the burden of keeping keys, secrets, constants and other messy stuff organized in one place"
  s.authors     = ["Egor Mikhnevich"]
  s.email       = 'elfenlaid@gmail.com'
  s.homepage    = 'http://rubygems.org/gems/storehouse'
  s.license     = 'MIT'

  s.require_path = 'lib'
  s.files        = `git ls-files -z`.split("\x0").reject do |f|
    f.match(%r{^(test|spec|features)/})
  end

  s.add_development_dependency "bundler", "~> 1.14"
  s.add_development_dependency "rake", "~> 12.0"
  s.add_development_dependency "rspec", "~> 3.0"
end